@charset "UTF-8";

/* =========================================================
layout
========================================================= */
#territory-contents { 
 margin:0; 
 padding:0; 
 text-align:center; 
} 
 
#territory-contents #pagewidth{ 
 width:950px; 
 text-align:left; 
 margin:0 auto; 
} 
 
#territory-contents #leftcol{
 width:251px; 
 float:left; 
 position:relative; 
}
 
#territory-contents #maincol{
 background-color: #FFFFFF;  
 float: right; 
 position: relative; 
 width: 699px; 
}
 
#territory-contents .mainVisual {
	margin-bottom: 20px;
}

#territory-contents #wrapper {
	padding-bottom: 20px;
}

#territory-contents .comment {
	font-size: 1.2em;
	text-align: right;
	line-height: 1.2;
}

/* =========================================================
leftcol
========================================================= */
#territory-contents #leftcol ul li {
	border-left: 4px solid #333;
	background: url(../images/common/arrow01.gif) no-repeat 6px 6px;
	margin-bottom: 14px;
}
	#territory-contents #leftcol ul li a,
	#territory-contents #leftcol ul li span {
		display: block;
		border-bottom: 1px solid #ccc;
		padding: 4px 0 7px 16px;
		margin: 0 23px 0 4px;
	}

#territory-contents #leftcol ul li.ch {
	border-left: none;
	background: none;
	margin-bottom: 24px;
}
	
#territory-contents #leftcol ul li>ul li {
	border-left: none;
	background: none;
}
	#territory-contents #leftcol ul li>ul li a {
		display: block;
		background: url(../images/common/arrow02.gif) no-repeat left 6px;
		border-bottom: 1px dotted #ccc;
		padding: 4px 0 7px 16px;
		margin: 0 23px 0 26px;
		font-size: 0.9em;
	}
	
#territory-contents #leftcol ul li.current {
	background: none;
	color: #999;
	border-color: #999;
}

#territory-contents .menu1,
#territory-contents .menu2 {
	margin-bottom: 27px;
}

#territory-contents .menu2 {
	width: 220px;
	text-align: center;
}
	#territory-contents .menu2 a {
		text-decoration: underline;
	}

/* =========================================================
maincol
========================================================= */
#territory-contents #maincol {
	width: 697px;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
		min-height: 400px;
}

#territory-contents #maincol div {
	width: 660px;
	margin: 0 auto;
}

/* =========================================================
資料コーナー
========================================================= */
#territory-contents #maincol .ttl {
	margin-bottom: 20px;
	width: auto;
}

#territory-contents #maincol h2 {
	background-color: #0059B3;
	border: none;
	color: #fff;
	font-weight: normal;
	padding: 3px 0 3px 10px;
	border-radius: 4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}

#territory-contents .siryou #maincol h3 {
	background: #EEEEEE;
	padding: 3px 0 3px 10px;
		border:1px solid #999999;
	border-radius: 3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}

#territory-contents .siryou #maincol  ul.flyerList {
}

#territory-contents .siryou #maincol  ul.flyerList li {
	width: 310px;
	float: left;
	margin: 0 30px 30px 0;
}

#territory-contents .siryou #maincol  ul.flyerList li.last {
	margin-right: 0;
}

#territory-contents .siryou #maincol  ul.flyerList li.flyerUpper {
	width: 310px;
	float: left;
	margin: 0 30px 10px 0;
}


#territory-contents .siryou #maincol ul.flyerList li.flyerCaption img {
padding-left: 10px;
vertical-align: text-top;
}

#territory-contents .siryou #maincol ul.flyerList li p {
	font-size: 1em;
}

/* 尖閣諸島に関する動画 */
#territory-contents .siryou #maincol  ul.flyerList li ul.movieList {
}

#territory-contents .siryou #maincol  ul.flyerList li ul.movieList li {
	vertical-align: top;
	margin-bottom: 20px;
}

/* 尖閣諸島に関する資料 */	
#territory-contents .siryou #maincol ul.siryouList li {
	margin: 0 0 17px 0;
	line-height: 1.7;
}

#territory-contents .siryou #maincol ul.siryouList li img {
	padding-left: 10px;
	vertical-align: text-top;
}

#territory-contents .siryou #maincol ul.siryouList li a {
	text-decoration: underline;
	background: url(../images/common/arrow02.gif) no-repeat left 3px;
	padding-left: 14px;
}

#territory-contents .siryou #maincol .float { float:left; }
#territory-contents .siryou #maincol span.text {
	display: block;
	overflow:auto;
	zoom:1;
	padding-left: 10px;
	line-height: 1.4;	
}

/* =========================================================
関連リンク集
========================================================= */
#territory-contents .links #maincol ul li {
	background: url(../images/common/arrow02.gif) no-repeat left 3px;
	padding: 0 0 15px 14px;
}

#territory-contents .links #maincol ul li a {
	text-decoration: underline;
	display: block;
}

/* =========================================================
データ
========================================================= */
#territory-contents #maincol h3 {
	background: #EEEEEE;
	padding: 3px 0 3px 10px;
	border:1px solid #999999;
	border-radius: 3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}

#territory-contents #maincol p {
	margin: 10px 0 20px 0;
}

#territory-contents .data #maincol .kousei{
width: 100%;
border-collapse: collapse;
margin: 20px 0;
}
#territory-contents .data #maincol .kousei-top th {
width: 25%;
padding: 0 0 6px 10px;
text-align: left;
vertical-align: top;
color: #333;
background-color: #fff;
border-bottom: 1px dotted #b9b9b9;
}
#territory-contents .data #maincol .kousei td{
padding: 10px;
background-color: #fff;
}
#territory-contents .data #maincol .kousei .kousei-btm th {
border-top: 1px dotted #b9b9b9;
padding: 10px 0 0 10px;
}

#territory-contents .data #maincol .kousei .kst-1 {
	width: 85px;
}

#territory-contents .data #maincol .kousei .kst-2 {
	width: 490px;
}

/* =========================================================
概要
========================================================= */
#territory-contents .gaiyou #maincol .caption {
	width: 320px;
	font-size: 1.2em;
}

#territory-contents #maincol .fl-l {
	float: left;
	width: auto;
}

#territory-contents #maincol .fl-r {
	float: right;
	width: auto;
}

#territory-contents #maincol .comment {
	font-size: 1.2em;
	text-align: right;
}

#territory-contents #maincol .flyerLink p a {
	background: url(../images/common/arrow02.gif) no-repeat left 5px;
	padding-left: 14px;
	text-decoration: underline;
}

#territory-contents #maincol .flyerLink p img {
	vertical-align: text-top;
}

/* =========================================================
Q&Aページ用
========================================================= */
#territory-contents .qa #maincol .ttl2 {
	margin-top: 20px;
}

#territory-contents .qa #maincol ul.list1 {
	margin-top: 20px;
	padding-bottom: 10px;
}

#territory-contents .qa #maincol ul.list1 li{
	background: url(../images/qa/icon-bg-blue.gif) no-repeat;
	margin-bottom: 10px;
	line-height: 1.5;
}

#territory-contents .qa #maincol ul.list1 li a{
	text-decoration: underline;
	color: #000099;
}

#territory-contents .qa ul.list1 li span,
#territory-contents .qa h3 span {
	font-size: 1em;
	font-size: 0.9em;
	overflow: auto;
}

#territory-contents .qa span.white{
	color: #FFFFFF;
	min-width: 32px;
	display: block;
	float: left;
	margin-right: 11px;
	text-align: center;
}

#territory-contents .qa .h3-2{
	background: #FFFFFF !important;	
}

#territory-contents .qa #maincol .container2 ul.list1 li{
	background: url(../images/qa/icon-bg-grey.gif) no-repeat;
	margin-bottom: 10px;
	min-height: 20px;
}

#territory-contents .qa #maincol .ttl3 {
}
#territory-contents .qa #maincol .ttl4 {
	margin: 20px 0 6px 0;
}

#territory-contents .qa #maincol .h3-3 {
	padding: 0 !important;
	width: auto !important;
	padding: 0 0 0 3px !important;
}

#territory-contents .qa .h3-3 span.black{
	min-width: 34px;
	/*height: 16px;*/
	display: block;
	float: left;
	text-align: center;
	background: url(../images/qa/icon-bg-white.gif) no-repeat left top;
	padding-top: 4px;
	margin-top:1px;
}

#territory-contents .qa .h3-3 span.txt{
	font-size: 1em;
	padding: 0 10px 0 10px;
	display: block;
	overflow: auto;
	zoom: 1;
	line-height: 1.4;
}

#territory-contents .qa .container2 ul li>ul li {
	background: none !important;
}

#territory-contents .qa .container2 ul li>ul li span,
#territory-contents .qa .container2 ul li>ul li span>ul li {
	font-size: 1em;
}

#territory-contents .qa .container2 ul.list2 {
	background: none;
	line-height: 1.5;
	list-style: decimal outside;
	font-weight: bold;
	margin-left: 25px;
}

#territory-contents .qa .container2 ul.list2 li {
	margin-bottom: 20px;
	display: list-item;
	vertical-align: top;
}

#territory-contents .qa .container2 ul.list2 li span {
	font-weight: normal;
}

#territory-contents .qa .container3 h4 {
}

#territory-contents .qa .container3 p {
}

#territory-contents .qa #maincol .float { float:left; }
#territory-contents .qa #maincol .text {
	display: block;
	overflow:auto;
	zoom:1;
	padding-left: 20px;
	line-height: 1.4;	
}

#territory-contents .qa #maincol .text .name {
	display: block;
	text-align: right;
}

#territory-contents .qa #maincol .text2 {
	display: block;
	overflow:auto;
	zoom:1;
	font-size: 1em;	
}

/* IE7 only */
*+html #territory-contents .qa #maincol .text2 {
	display: inline;
}

#territory-contents .qa .container4 {
	margin-bottom: 20px !important;
}

#territory-contents .qa #maincol .text3 {
	display: block;
	overflow:auto;
	zoom:1;
	padding-left: 31px;
	line-height: 1.4;	
}
